<?php

namespace App\Modules\Models\Order\Traits\Relationship;

use App\Modules\Models\Customer\Customer;

/**
 * Class BaseConsumeOrderRelationship
 * @package App\Modules\Models\Order\Traits\Relationship
 */
trait ConsumeOrderRelationship
{
    /**
     * @return mixed
     */
    public function customer()
    {
        return $this->belongsTo(Customer::class);
    }
}